﻿/*==========基本样式==========*/
body,div,h1,h2,h3,h4,h5,form,img,ul,ol,li,dl,dt,dd,p {margin:0; padding:0;}
li {list-style:none;}
h1,h2,h3,h4,h5 {font-size:100%;}
img {border:0;}
table{ border-collapse:collapse;}
a {color:#666666; text-decoration:none; outline:none;}
a:hover{color:#00787E; text-decoration:none;}
area {outline:none;}
/*清除浮动*/
* html .q {height:1%;}
*+html .q {height:1%;}
.q:after {content:""; display:block; height:0; clear:both; overflow:hidden;}
.clear {clear:both; height:0px; overflow:hidden;}
.hidden {display:none;}
body { font-size:12px; color:#666666; font-family:Microsoft YaHei; background:url("../images/bg.jpg") repeat;}
.ymlogo{PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px;text-align:center}
.webbox{ width:993px; margin:0 auto; overflow:hidden; height:auto;}
.main{background:#fff;border:5px solid #aaa;margin:0px auto;padding-top:20px;padding-bottom:20px; overflow:hidden; height:auto}
.container_16{margin-left: auto;margin-right: auto;}
.grid_16{display: inline;float: left;margin-left: 10px;margin-right: 10px;}
.logo{border-bottom:1px solid #aaaaaa;margin-bottom:20px;padding-bottom:20px; }
.logo .logoimg{margin-left:20px;font-weight:bold;font-size:48px;font-family:微软雅黑;}
.logodesc{font-size:22px;font-family:微软雅黑;color:#000000;}
.clear{clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.container_16 .grid_12{width: 750px;}
.container_16 .grid_16{width: 955px;}
.container_16 .grid_3{width: 230px;}
.rightbox .content-title{margin-left:20px;margin-right:20px;font-size:20px;font-weight:bold;color:#e51400;margin-bottom:8px;}
.rightbox .content-body{margin-left:20px;margin-right:20px;font-family:微软雅黑;font-size:14px;margin-top:20px;}
.sidebar{ float:left; margin-left:30px;}
.sidebar .gamedown{text-align:center;font-size:15px;font-weight:bold;border:2px solid #bbb;background-color:#eee;padding:10px;margin-bottom:10px;}
.sidebar .gamedown a{text-decoration:none;color:#e51400}
.gamedown a:hover {background:#bbb;}
.leftbox { float:left; width:685px; height:auto; overflow:hidden; border-right:#aaa 1px solid; margin-left:20px;}
.foot{TEXT-ALIGN:center;PADDING-BOTTOM:15px;LINE-HEIGHT:2;PADDING-TOP:15px}

/*--------*/
/*装备*/
.m3 { width:100%; height:auto; overflow:hidden; }
.m3_zb { width:993px; height:auto; overflow:hidden;  margin:0 auto; margin-top:10px }

.m3_zb_3 { width:314px;  height:auto; overflow:hidden;  float:left;    background:#fff; border:#aaaaaa 5px solid; padding-bottom:10px;}
.m3_zb_3_t { width:314px; height:40px;  float:left;color:#fff; line-height:40px;  text-align:center;color:#e51400; font-size:18px; font-weight:bold; position:relative}
.m3_zb_3 .role-itemsy { width:323px; height: auto; float: left; position: relative;  padding:10px;   margin-left:10px;}
.m3_zb_3 .role-itemsy img { width:272px; height:auto; overflow:hidden;  border:#363428 1px solid;border-radius:10px; }
.ml10 { margin-left:10px;}

.m3_zb_1 { width:983px;  height:auto; overflow:hidden;  float:left; position:relative ;  background:#fff; border:#aaaaaa 5px solid;padding-bottom:10px;}
.m3_zb_1_t { width:983px; height:20px;  float:left;float:left;color:#fff;  line-height:40px; text-align:center;color:#e51400; font-size:18px; font-weight:bold ;position:relative}
.m3_zb_1 .role-itemsk { width: 900px; height: auto; float: left; position: relative;  padding:0px  0px 10px 20px; }
.m3_zb_1 .role-itemsk img { width:900px; height:auto; overflow:hidden;   border:#363428 1px solid;border-radius:15px; }